body {
    padding-bottom: 40px;
}

p
{
    font-family: 'Open Sans', 'Arial', sans-serif;
}

.numbers
{
    text-align: center;
}

.numbers p
{
    text-align: left;
}

img.number
{
    margin: 20px auto;
}

.container
{
    background-color: white;
}

header
{
}

nav
{
    padding-bottom: 40px;
}

nav ul
{
    list-style-type: none;
    margin: 0;
    float: right;
}

nav ul li
{
    display: inline-block;
    margin: 0 0 0 2em;
}

nav ul li a,
nav ul li a:visited,
nav ul li a:hover,
nav ul li a:active
{
    font-family: verdana;
    color: #556270;
    font-size: 0.8em;
    text-decoration: none;
}

nav ul li a.active,
nav ul li a:visited.active,
nav ul li a:hover.active,
nav ul li a:active.active
{
    font-weight: bold;
    color: #000;
}

.hero-unit
{
    background-color: transparent;
    border: 0px solid black;
    border-left-color: transparent;
    border-right-color: transparent;
    border-radius: 0;
    padding: 40px 0;
    color: #2E2633;
}

hr
{
    background-image: url('../img/bar.png');
    background-position: right top;
    background-color: #EFFFCD;
    height: 1px;
}

.accent
{
    color: #000;
}

.hero-unit > h1
{
    color: #99173C;
}

h2
{
    color: #000;
}

h3
{
    color: #000;
}

input.error,
textarea.error,
input.error:active,
textarea.error:active
{
    border: 1px solid red;
}

textarea#shortdescription, textarea#relevantinformation
{
    height: 7em;
}

span.required-input
{
    color: red;
}

footer p
{
    float: right;
}


@media (max-width: 480px) {
    .hero-unit > h1
    {
	font-size: 3.4em;
    }

    nav ul li
    {
	display: block;
	text-align: right;
    }
}

@media (max-width: 767px) {
    nav ul li
    {
	display: block;
	text-align: right;
    }
}